> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zuwinda.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Inquiry Credit

> Get your zuwinda credit



## OpenAPI

````yaml POST /billing/credit/inquiry
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.zuwinda.com/v2
security:
  - ZuwindaToken: []
paths:
  /billing/credit/inquiry:
    post:
      description: Get your zuwinda credit
      responses:
        '200':
          description: inquiry response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Inquiry'
        '401':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Inquiry:
      required:
        - data
      type: object
      properties:
        data:
          type: object
          properties:
            responseCode:
              type: string
              example: '00'
            amount:
              type: integer
    Error:
      required:
        - data
      type: object
      properties:
        data:
          type: object
          properties:
            responseCode:
              type: integer
              format: int64
            message:
              type: string
  securitySchemes:
    ZuwindaToken:
      type: apiKey
      in: header
      name: X-Access-Key
      description: Your Zuwinda API token

````